.navbar-fixed-top { height: 7px; }
.mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:hover .sub-menu{ display:block; }
.mainmenu .sub-menu li{}
.mainmenu .sub-menu li a { background: none repeat scroll 0 0 #d99f00;  display: block;  padding: 10px 15px;  text-align: left;  text-decoration: none;  transition: all 1s ease-in-out 0s;}
.mainmenu .sub-menu li a:hover { background:#a07603; border-left:5px solid #000; padding-left:25px;}
.header-top { border-top: 10px solid #c03830;}
.logo { margin: 2px 0;}
.top-right { margin:30px 0;}
.top-right h6{font-family: 'Roboto', sans-serif; color:#666; font-size:24px; background:url(img/icons/call.png) no-repeat 0 0; padding:0 25px;}
.flag { margin-top: 20px;}
.header-top button {background: transparent none repeat scroll 0 0; border: 1px solid #000; height: 40px; overflow: visible;}
.header-top button .span-flag{ background:url(img/flags/en.png) no-repeat 0 0; padding:5px 0 5px 35px}
.header-middle {  background: #d1860e url("img/others/menu-strip.jpg") repeat-x scroll 0 0;}
.navbar {margin-bottom:0; border:none;}
.mainmenu li a{font-family: 'Roboto', sans-serif; color:#fff; font-size:18px; text-transform:uppercase; padding:20px 32px;}
.mainmenu li.menusz a{font-family: 'Roboto', sans-serif; color:#fff;background:url("img/others/menu-strip.jpg") ; font-size:18px; text-transform:uppercase; padding:20px 32px;}
.mainmenu li a:hover{ background:url(img/others/hover-strip.jpg) repeat-x 0 0;}
.mainmenu li.menusz a:hover{ background:url(img/others/hover-strip.jpg) repeat-x 0 0;}
.mainmenu li.active a{ background:url(img/others/hover-strip.jpg) repeat-x 0 0;}
.mainmenu li.activesz a{ background:url(img/others/hover-strip.jpg) repeat-x 0 0;}
.dropdown-menu multi-level li a{font-family: 'Roboto', sans-serif; color:#fff;background:#d99f00; font-size:18px; text-transform:uppercase; padding:20px 32px;}
.carousel-content-panel {position: absolute; right: 11%; top: 32%;}
.carousel-content-panel h3{font-family: 'Ubuntu', sans-serif; color:#eea33f; font-weight:500; font-size:68px;}
.carousel-content-panel p{font-family: 'Ubuntu', sans-serif; color:#b70a01; font-size:26px;}
.carousel-nav-prev { background:url(img/icons/slider-left-nav.png) no-repeat 0 0; bottom: 5%; position: absolute; right: 14%; padding:18px;}
.carousel-nav-next { background:url(img/icons/slider-right-nav.png) no-repeat 0 0; bottom: 5%; position: absolute; right: 12%; padding:18px; }

.welcome{ margin:40px 0;}
.welcome h1 { font-family: 'Roboto', sans-serif; font-weight:500; font-size:30px; color:#1f1f1f; text-transform:uppercase;}
.welcome h1 span{ font-family: 'Roboto', sans-serif; font-weight:500; font-size:30px; color:#c03830; text-transform:uppercase;}
.welcome p{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:16px; color:#858585; margin:20px 0;}

.specification{ background:#f7f7f7; padding:40px 0; margin-top:20px;}
.specification h1{ font-family: 'Roboto', sans-serif; font-size:24px; color:#b70a01; text-transform:uppercase; margin:0;}
.specification h2{ font-family: 'Roboto', sans-serif; font-size:24px; color:#b70a01; text-transform:uppercase; margin:0;}
.specification p{ font-family: 'Roboto', sans-serif; font-size:15px; color:#424242; margin:15px 0;}
.specification li{ background:url(img/icons/arrow-bullet.png) no-repeat 0 5px; padding-left:20px; margin:5px 0; font-family: 'Roboto', sans-serif; font-size:17px; color:#424242;}
.specification a{ background:url(img/others/btn-strip1.png) repeat-x 0 0; text-decoration:none; padding:10px 30px; display:inline-block; color:#fff; font-family: 'Roboto', sans-serif; font-weight:500; font-size:18px; border-radius:5px;}

.build{ background:url(img/others/build-bg.jpg) no-repeat 0 0; background-size:100%; background-size:cover; padding:60px 0;}
.build h1{font-family: 'Roboto', sans-serif; font-weight:500; font-size:38px; color:#fff; text-transform:uppercase; margin-top:98px;}
.build p{font-family: 'Roboto', sans-serif; font-weight:400; font-size:25px; color:#fff; margin:40px 0 30px 0; }
.build a{ background:#fff; color:#c03830; font-family: 'Roboto', sans-serif; font-weight:500; font-size:24px; text-transform:uppercase; padding:20px 45px; display:inline-block; margin-bottom:60px; border-radius:5px; border:1px solid #fb9a00; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); box-shadow:  0px 0px 5px 0px rgba(50, 50, 50, 0.75); text-decoration:none;}

.created{ margin:40px 0;}
.created h1{font-family: 'Roboto', sans-serif; font-weight:500; font-size:28px; color:#464646; text-transform:uppercase; margin:20px 0;}
.created h1 span{font-family: 'Roboto', sans-serif; font-weight:500; font-size:28px; color:#c03830; text-transform:uppercase; }
.created h2{font-family: 'Roboto', sans-serif; font-weight:500; font-size:28px; color:#464646; text-transform:uppercase; margin:20px 0;}
.created h2 span{font-family: 'Roboto', sans-serif; font-weight:500; font-size:28px; color:#c03830; text-transform:uppercase; }
.created h4{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:18px; color:#747474; margin:20px 0 40px 0;}
.created h5{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:18px; color:#000; margin:20px 0 10px 0;}
.created p{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:14px; color:#7c7c7c; margin: 0;}

.banner{ background:url(img/others/banner-strip.jpg) repeat-x 0 0; margin:0; margin-top:-20px;}
.banner h1{font-family: 'Roboto', sans-serif; font-weight:500; font-size:35px; color:#fff; text-transform:uppercase; padding:50px 0;}

.location{ margin:40px 0 20px 0;}
.location h1{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:26px; color:#b70a01;}
.location h2{ font-family: 'Roboto', sans-serif; font-weight:400; font-size:26px; color:#b70a01;}
.location img{ padding:20px 60px;}

.data{ background:#f7f7f7; padding:40px 0;}
.data h1{ font-family: 'Roboto', sans-serif; font-weight:500; font-size:26px; color:#b70a01; margin-bottom:20px; margin-top:0;}
.data h2{ font-family: 'Roboto', sans-serif; font-weight:500; font-size:26px; color:#b70a01; margin-bottom:20px; margin-top:0;}
.data table tr td{ border:none; border-right:1px solid #c4c4c4; font-size:18px; font-family: 'Roboto', sans-serif; font-weight:400; color:4f4f4f; padding:15px 60px;}
.table-striped > tbody > tr:nth-of-type(2n+2) {background-color: #f0f0f0;}

.paper{ margin:40px 0;}
.paper h1 { font-family: 'Roboto', sans-serif; font-weight:500; font-size:24px;  color:#b70a01; text-transform:uppercase; margin:20px 0;}
.paper h2 { font-family: 'Roboto', sans-serif; font-weight:500; font-size:24px;  color:#b70a01; text-transform:uppercase; margin:20px 0;}

.product h1 {font-family: 'Roboto', sans-serif; font-weight:700; font-size:32px; color:#b70a01; text-transform:uppercase;}
.product ul li {font-family: 'Roboto', sans-serif; font-weight:500; font-size:24px; color:#454545; background:url(img/icons/arrow-bullet.png) no-repeat 0 13px; padding-left:20px; margin:20px 0;}
.product .btn{font-family: 'Roboto', sans-serif; font-weight:700; font-size:28px; color:#fff; margin:60px 0; text-shadow:none; border:none; padding:10px; }
.product .order{ background:url(img/others/btn-strip3.jpg) repeat-x 0 0; text-transform:uppercase;}
.product .cart{ background:url(img/others/btn-strip4.jpg) repeat-x 0 0;}
.product .btn-group, .btn-group-vertical {left: 38%; position: relative;}

.map{ border:5px solid #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); box-shadow:  0px 0px 5px 0px rgba(50, 50, 50, 0.75);}

.option h1{ font-family: 'Roboto', sans-serif; font-size:30px; font-weight:500; color:#121212; text-transform:uppercase;}
.option .wall{ background:#eaeaea;}
.option .window{ background:#eaeaea;}
.option input { left: 50%; margin: 0; position: relative;}

.go{ background:#f7f7f7; margin-top:40px; padding:40px 0;}
.go h1{ font-family: 'Roboto', sans-serif; font-size:30px; font-weight:500; color:#b93029; text-transform:uppercase; margin-top:40px;}
.go p{ font-family: 'Roboto', sans-serif; font-size:13px; font-weight:400; color:#666666;}
.go .form-control { height: 46px; margin:20px 0; border-radius:0;}
.go .btn-default {  background:#d10b01; color:#fff; font-family: 'Roboto', sans-serif; font-size:24px; padding:5px 10px;}
.form-group .form-control { height: 30px; width:120px;}
.form-group label{font-family: 'Roboto', sans-serif; font-size:13px; font-weight:400; color:#3e3e3e;}

.a{ margin-top:180px;}
.a h4{ color:#393939; font-family: 'Roboto', sans-serif; font-size:18px; font-weight:400; margin:30px 0; }
.a .form-control { height: 40px;}

.time{ background:#fbb13b;}
.time label{ font-family: 'Roboto', sans-serif; font-size:20px; font-weight:400; color:#fff; margin-left:20px;}
.time form{ margin:40px 0;}
.time .form-control { height: 40px; border-radius:0; width:58%;}
.time input.custom{ width:60%;}
.time input[type="radio"]{ width:100px;}
.time input[type="radio"].customr{ width:25px; margin:0;}
.time a{ background:#c03830; padding:10px 20px; display:inline-block; margin:20px 0;  font-family: 'Roboto', sans-serif; font-size:20px; font-weight:400; color:#fff; border-radius:5px; text-decoration:none;}

.footer-top { background: #c03830 none repeat scroll 0 0; }
.footer-top h1{font-family: 'Roboto', sans-serif; font-size:18px; font-weight:500; color:#fff; text-transform:uppercase; margin:30px 0;}
.footer-top h3{font-family: 'Roboto', sans-serif; font-size:18px; font-weight:500; color:#fff; text-transform:uppercase; margin:30px 0;}
.footer-top li{ padding:5px 0;}
.footer-top ul.links li:before { content:'\f0da'; font-size:14px; font-family: FontAwesome; padding-right:5px; color:#fff; }
.footer-top li a{font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; text-decoration:none; }
.footer-top p{font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; text-decoration:none; text-align:justify; }
.footer-top p a{font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; text-decoration:none; text-align:justify; }
.footer-top .form-control {box-shadow: none; color: #000; height: 40px; border-radius:0;}
.footer-top .btn { cursor: pointer; padding: 9px 12px; background:#d68b14; color:#fff; border:1px solid #d68b14;}
.share { margin-top: 10px; }
.share img{ margin-right:15px;}
.footer-bottom{ background:#121212;}
.footer-bottom p{ margin:20px 0; font-size:14px; color:#fff;}


@media screen and (max-width:1024px){
	.mainmenu li a { padding: 20px 18px;}
	.carousel-nav-prev { right: 16%;}
	.data table tr td { font-size: 16px;}
	.time input[type="radio"] { width: 50px;}
	.time input.custom { width: 54%;}
	.top-right .dropdown-menu { left: -50px;}
	.top-right .dropdown-menu li a { padding: 3px 5px;}
}
@media screen and (max-width:1023px){
	.mainmenu li a { padding: 10px; font-size:16px;}
	.navbar { min-height: 0;}
	.share img { margin-right: 10px;}
	.time input.custom { width: 38%;}
	.time .form-control { height: 38px; width: 44%;}
	.time label { font-size: 16px; margin-left: 0;}
	.time input[type="radio"] { width: 0; margin-top: -1%;}
	.footer-top li a { font-size: 12px;}
	.footer-top p { font-size: 13px; text-align: left;}
	.footer-top li { padding: 3px 0;}
	.footer-top h1 { font-size: 16px; margin: 20px 0;}
	.banner h1 { font-size: 30px; padding: 10px;}
	.product ul li { font-size: 18px; margin: 10px 0;}
	.product .btn { font-size: 22px; margin: 10px 0; padding: 5px;}
}
@media screen and (max-width:767px){
	.top-right h6 { background: rgba(0, 0, 0, 0) url("img/icons/call.png") no-repeat scroll 0 3px; padding: 0 20px;}
	.top-right { margin: 0 0 10px 0; text-align:center;}
	.logo { margin: 15px 0;}
	.navbar-toggle .icon-bar { border: 1px solid #000;}
	.footer-top h1 { margin: 20px 0;}
	.carousel-nav-prev { right: 22%;}
	.carousel-content-panel h3 {font-size: 22px; margin: 0;}
	.carousel-content-panel p { font-size: 15px;}
	.top-right h6 { padding: 5px 0 5px 25px; font-size:18px;}
	.header-top button { height: 34px;}
	.welcome { margin: 20px 0;}
	.specification h1 { margin: 10px 0;}
	.build h1 { font-size: 26px; margin-top: 0;}
	.build p { font-size: 20px; margin: 20px;}
	.build a { font-size: 16px; margin-bottom: 0; padding: 15px 30px;}
	.created { margin: 15px 0; text-align:center;}
	.created h4 { font-size: 16px; margin: 20px 0;}
	.banner h1 { font-size: 28px; padding: 10px 0;}
	.go { padding: 0;}
	.a { margin-top: 0;}
	.time form { margin: 15px 0;}
	.pull-right{ float:none !important;}
	.pull-left{ float:none !important;}
	.product .btn-group, .btn-group-vertical { left: 15%;}
	.product ul li { background: rgba(0, 0, 0, 0) url("img/icons/arrow-bullet.png") no-repeat scroll 0 8px; font-size: 18px; margin: 10px 0;}
	.footer-top h1 { margin: 10px 0;}
	.footer-top li a { font-size: 14px;}
	.footer-top p { font-size: 14px;}
	.footer-top h1 { font-size: 16px;}
	.time input[type="radio"] { left: 50%; margin-top: -1%; position: absolute; top: 0; width:auto;}
	.time input.customr[type="radio"] { margin: 0; width: 0;}
}
@media screen and (max-width:375px){
	.time input[type="radio"], input[type="checkbox"] { left: 100px; line-height: normal; margin: 4px 0 0; position: relative; margin-top: -30px;}
	.time input[type="radio"] { width: 260px;}
	.time label { margin-left: 0px;}
	.time .form-control {height: 40px;}
	.time input.custom { width: 250px;}
	.time input.customr[type="radio"] { position: absolute; top: -7%; left:65%; width: 0;}
	.time input[type="radio"] { left: 60%; position: absolute; top: 65%; width: 0;}
	.time .form-control { height: 34px; width:85%;}
}

